
.stiMobileViewerClearAllStyles {
	padding: 0px;
	margin: 0px;
	border: 0px;
}

.stiMobileViewerMainPanel {
	overflow: visible;
	width: 100%;
    height: 100%;
    z-index: 2;
    position: relative;
}

.stiMobileViewerReportPanel {
	z-index: 1;	
	right: 0px;
	left: 0px;
}

.stiMobileViewerReportPanel table,
.stiMobileViewerReportPanel td {
	padding: 0px;
}

.stiMobileViewerNavigatePanel {	
	position: absolute;
	bottom: 0px;
	right: 0px;
	left: 0px;
	background: @MobileViewerNavigatePanelBackgroundColor;
	font-family: Arial;
	font-size: 12px;
	color: #ffffff;
}

.stiMobileViewerNavigatePanelSeparator {
	border-right: 1px dashed @MobileViewerNavigatePanelSeparatorColor;
	width: 1px;
	margin: 0 2px 0 1px; 
}

.stiMobileViewerDisabledPanel {
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	position: absolute;
	background: white;
	filter: alpha(Opacity=10);
    opacity: 0;
    -moz-opacity: 0;
    -khtml-opacity: 0;
}

.stiMobileViewerDisabledPanelCloud {
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	position: absolute;
	background: white;
	filter: alpha(Opacity=10);
    opacity: 0.1;
    -moz-opacity: 0.1;
    -khtml-opacity: 0.1;
}

.stiMobileViewerAboutPanel > div {
    line-height: 1;    
}

.stiMobileViewerAboutPanel {
    width: 520px;
    height: 351px;
    z-index: 500;
    position: absolute;
    border: 1px solid @MobileViewerFormHeaderFontColor;
    -moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.6);
    -webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.6);
    box-shadow: 0 0 7px rgba(0,0,0,0.3);
}

.stiMobileViewerAboutPanelHeader {
    width: 100%;
    font-family: Arial;
    font-size: 24px;
    text-align: center;
    color: @MobileViewerFormHeaderFontColor;
    margin-top: 35px;
}

.stiMobileViewerAboutPanelCopyright {
    width: 100%;
    text-align: center;
    font-family: Arial;
    font-size: 12px;
    color: #444444;
    margin-top: 157px;
}

.stiMobileViewerAboutPanelVersion {
    width: 100%;
    text-align: center;
    font-family: Arial;
    font-size: 12px;
    color: #444444;
    margin-top: 20px;
}

.stiMobileViewerAboutPanelStiLink {
    cursor: pointer;
    width: 100%;
    text-align: center;
    font-family: Arial;
    font-size: 12px;
    color: @MobileViewerFormHeaderFontColor;
    text-decoration: underline;
    margin-top: 35px;
}

.stiMobileViewerProcessImage {
    z-index: 45;
	position: absolute;
	border: 1px solid #0070b8;
    background: #ffffff;    
    font-size: 12px;
    color: #0070b8;
    -moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.6); 
    -webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.6);
    box-shadow: 0 0 7px rgba(0,0,0,0.4);
}

.stiMobileViewerProcessImageCloud {
    z-index: 45;
	position: absolute;
	width: 64px;
	height: 64px;
}

.stiMobileViewerPageShadow {
	-moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.6);
    -webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.6);
    box-shadow: 0 0 7px rgba(0,0,0,0.3);
}

.stiMobileViewerNavigatePanelDisabledPanel {
	z-index: 101;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	position: absolute;
	background: white;
	filter: alpha(Opacity=10);
    opacity: 0;
    -moz-opacity: 0;
    -khtml-opacity: 0;
}

.stiMobileViewerPanelForExportForm {
	z-index: 150;
	left: 50%;
	margin-left: -300px;
	width: 600px;
	bottom: 35px;
	position: absolute;
	
}

.stiMobileViewerBigProgressMarker {    
	position: absolute;	
	height: 64px;
	width: 64px;
	z-index: 100;
}

.stiMobileViewerTextBeforeControl {
	white-space: nowrap;
    color: @MobileViewerControlsFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    vertical-align: top;
    padding-top: 9px;
}

.stiMobileViewerTextBeforeControl2 {
    color: @MobileViewerControlsFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
	padding: 0 8px 0 8px;
	white-space: nowrap;
}

.stiMobileViewerFindLabel {
	position: absolute;
    z-index: 150;
    border: 2px solid #8a8a8a;
    background: yellow;
    opacity: 0.6;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;    
}

.stiMobileViewerPageSelected {	
	border: 2px solid @MobileViewerNavigatePanelBackgroundColor;
}

.stiEditableField {
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	transition: all 0.5s ease;	
	position: relative;
}

.stiEditableFieldSelected {
	background: #f5efd5;
	cursor: pointer;
	-webkit-box-shadow: 0 0 8px 0 rgba(0,0,0,0.5);
	-moz-box-shadow: 0 0 8px 0px rgba(0,0,0,0.5);
	box-shadow: 0 0 8px 0 rgba(0,0,0,0.5);
}

.stiEditableTextArea {
	background: #f5efd5;
	border: 0px;
	top: 0px;
	left: 0px;	
	position: absolute;
	outline: 0px;
}

.stiDemoWord {
    position: absolute;
    opacity: 0.3;
    font-weight: bold;
    text-align: center;
    font-family: Arial;
    color: black;
    z-index: 9999;
}